Bug 1118520 - [PATCH] Adjust ParaViewPlugins.cmake for Fedora packaging
Summary: [PATCH] Adjust ParaViewPlugins.cmake for Fedora packaging
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: paraview
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL: http://www.paraview.org/Bug/view.php?...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 23:25 UTC by Sandro Mani
Modified: 2014-07-22 15:06 UTC (History)
2 users (show)

Fixed In Version: paraview-4.1.0-7.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-22 15:06:15 UTC


Attachments (Terms of Use)
Patch (996 bytes, patch)
2014-07-10 23:25 UTC, Sandro Mani
no flags Details | Diff

Description Sandro Mani 2014-07-10 23:25:35 UTC
Created attachment 917202 [details]
Patch

The directories set in ParaViewPlugins.cmake do not reflect the respective locations in the Fedora package. This patch fixes this.

Quick remark: this and the previous few patches I submitted are necessary to have the paravis module of salome build successfully. With all these patches, the build now succeeds.

Comment 1 Orion Poplawski 2014-07-21 20:43:12 UTC
Filed upstream.


Note You need to log in before you can comment on or make changes to this bug.